.Box7118{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK118{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box30142{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK142{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b21145L{
border:1px solid #cccccc;
}
#b21145R{
border:1px solid #cccccc;
}
.Box21145{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 15px;
}
#b21145R{display:none;}
.Box21145{
background-color:#ffffff;
}
.page_145_1{
line-height:;
font-family:Hiragino Maru Gothic W5 JIS2004;
 color:#a18262;
font-weight:bold;
}
.page_145_2{
line-height:160%;
font-weight:bold;
}
.page_145_3{
line-height:160%;
}
#b21143L{
border:1px solid #cccccc;
}
#b21143R{
border:1px solid #cccccc;
}
.Box21143{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 15px;
}
#b21143R{display:none;}
.Box21143{
background-color:#ffffff;
}
.page_143_1{
line-height:;
font-family:Hiragino Maru Gothic W5 JIS2004;
 color:#a18262;
font-weight:bold;
}
.page_143_2{
line-height:160%;
font-weight:bold;
}
.page_143_3{
line-height:160%;
}
.Box3171{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK71{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b2193L{
border:1px solid #cccccc;
}
#b2193R{
border:1px solid #cccccc;
}
.Box2193{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 15px;
}
#b2193R{display:none;}
.Box2193{
background-color:#ffffff;
}
.page_93_1{
line-height:;
font-family:Hiragino Maru Gothic W5 JIS2004;
 color:#a18262;
font-weight:bold;
}
.page_93_2{
line-height:160%;
}
.page_93_3{
font-weight:bold;
}
.page_93_4{
color:#ff9999;
font-weight:bold;
}
.Box10133{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK133{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box30136{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK136{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box31114{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK114{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b2194L{
border:1px solid #cccccc;
}
#b2194R{
border:1px solid #cccccc;
}
.Box2194{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 15px;
}
#b2194R{display:none;}
.Box2194{
background-color:#ffffff;
}
.page_94_1{
line-height:;
font-family:Hiragino Maru Gothic W5 JIS2004;
 color:#a18262;
font-weight:bold;
}
.page_94_2{
line-height:160%;
font-weight:bold;
}
.page_94_3{
line-height:160%;
}
#b21113L{
border:1px solid #cccccc;
}
#b21113R{
border:1px solid #cccccc;
}
.Box21113{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 15px;
}
#b21113R{display:none;}
.Box21113{
background-color:#ffffff;
}
.page_113_1{
line-height:;
font-family:Hiragino Maru Gothic W5 JIS2004;
 color:#a18262;
font-weight:bold;
}
.page_113_2{
line-height:160%;
}
.page_113_3{
font-weight:bold;
}
#b21120L{
border:1px solid #cccccc;
}
#b21120R{
border:1px solid #cccccc;
}
.Box21120{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 15px;
}
#b21120R{display:none;}
.Box21120{
background-color:#ffffff;
}
.page_120_1{
line-height:;
font-family:Hiragino Maru Gothic W5 JIS2004;
 color:#a18262;
font-weight:bold;
}
.page_120_2{
line-height:160%;
}
.page_120_3{
font-weight:bold;
}
.Box31144{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK144{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b21137L{
border:1px solid #cccccc;
}
#b21137R{
border:1px solid #cccccc;
}
.Box21137{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 15px;
}
#b21137R{display:none;}
.Box21137{
background-color:#ffffff;
}
.page_137_1{
line-height:;
font-family:Hiragino Maru Gothic W5 JIS2004;
 color:#a18262;
font-weight:bold;
}
.page_137_2{
line-height:160%;
font-weight:bold;
}
.page_137_3{
line-height:160%;
}
.page_137_4{
font-weight:bold;
}
.Box10115{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK115{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box7112{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK112{
margin-top:0px !important;
margin-bottom:20px !important;
}
#imgid7_118_1{
margin:0 auto;
text-align:center;
border-radius: 10px;
}
.IdIMG1_118{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_118 img{
margin-left: 0px;

}
#imgid21_145_1{
margin:0 auto;
text-align:center;
border-radius: 10px;
}
.IdIMG1_145{
text-align:center;
float:left;
}
.IdIMG1_145 img{
margin: 0 auto;

}
#imgid21_143_1{
margin:0 auto;
text-align:center;
border-radius: 10px;
}
.IdIMG1_143{
text-align:center;
float:left;
}
.IdIMG1_143 img{
margin: 0 auto;

}
#imgid31_71_1{
margin:0 auto;
text-align:center;
}
#imgid21_93_1{
margin:0 auto;
text-align:center;
border-radius: 10px;
}
.IdIMG1_93{
text-align:center;
float:left;
}
.IdIMG1_93 img{
margin: 0 auto;

}
div.IdCOM1_133{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
10 0px
}
div.IdCOM1_133  img{
text-align:left;
}
#imgid31_114_1{
margin:0 auto;
text-align:center;
}
#imgid21_94_1{
margin:0 auto;
text-align:center;
border-radius: 10px;
}
.IdIMG1_94{
text-align:center;
float:left;
}
.IdIMG1_94 img{
margin: 0 auto;

}
#imgid21_113_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_113{
text-align:center;
float:left;
}
.IdIMG1_113 img{
margin: 0 auto;

}
#imgid21_120_1{
margin:0 auto;
text-align:center;
border-radius: 10px;
}
.IdIMG1_120{
text-align:center;
float:left;
}
.IdIMG1_120 img{
margin: 0 auto;

}
#imgid31_144_1{
margin:0 auto;
text-align:center;
}
#imgid21_137_1{
margin:0 auto;
text-align:center;
border-radius: 10px;
}
.IdIMG1_137{
text-align:center;
float:left;
}
.IdIMG1_137 img{
margin: 0 auto;

}
div.IdCOM1_115{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
10 0px
}
div.IdCOM1_115  img{
text-align:left;
}
#imgid7_112_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_112{
text-align:right;
float:left;
}
.IdIMG1_112 img{
float: right;

}
/* boxsize */
.news_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
.blog_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
/* boxsize */
